<?php
define('_IN_JOHNCMS', 1);
$headmod = 'zvezda';
$textl = 'Звезды-удаление';
require('../incfiles/core.php');
if ($rights < 7) 
header("location: ../index.php");
require('../incfiles/head.php');

$id = intval($_GET['id']);

mysql_query ( "delete from `zvezda` where `id` = '".$id."'");

echo '<div class="rmenu">Награда успешно удалена!</div>';
require_once('../incfiles/end.php');
?>
